Digital-store

Theme Vulnerabilities

2015-04-20 Digital Store < 1.3.3 - Unspecified XSS fixed in version 1.3.3